<!DOCTYPE html>
<html>
<head>
<meta name="generator" content=
"HTML Tidy for HTML5 for Linux version 5.2.0">
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href=
"http://fonts.googleapis.com/css?family=Lato">
<style>
body {
  /* background: yellow; */
  background-image: URL(http://ipfs.io/ipfs/z8bvj1SQiwC5KD9d5Y9JxJ9F91mYgtkaX/fallback.png),
  linear-gradient(to left, white,lightblue);
  background-repeat: no-repeat, repeat;
  background-attachment: fixed;
  background-position: bottom right, center;

  font-family: Verdana;
}
div {
 font-family: Lato;
}
img { max-height: 720px; }
</style>
<link href="style.css" rel="stylesheet" type="text/css" media=
"all">
<link rel="stylesheet" type="text/css" href=
"http://fonts.googleapis.com/css?family=Roboto Slab">
<link rel="stylesheet" type="text/css" href=
"http://fonts.googleapis.com/css?family=Nothing You Could Do">
<title></title>
</head>
<body>
<div class="layer"></div>
<div class="content" id="first">
<h1 id="blockring-technology-leading-the-4th-evolution">BlockRing™
Technology : leading the 4th ®Evolution</h1>
<p>We as humanity are awakening to a new way of conducting
business, to organize ourselves and exchange with one another.</p>
<p>This is due to the convergence of 3 points:</p>
<ul>
<li>instant access to knowledge and data everywhere, anytime.</li>
<li>access to local renewable energy</li>
<li>ledger technologies (immutability in space time)</li>
</ul>
</div>
<br>
<div class="content">
<h2 id="the-technology">The technology</h2>
<p>In order to understand the potential impact on humanity, you
have to grasp the marvel of blockchain technologies.</p>
<p>"A blockchain is ledger which is cryptographically locked with a
consensus protocol for updating it."<br>
~ <a href=
"http://duckduckgo.com/?q=!g+%22Dr.%20Michel%20G.%20Combes%22">Dr.
Michel G. Combes</a></p>
<p>Most pseudo anonymous chains are using Proof-of-work or other
from of Proof to protect the chain from a Sybil attack. We choose a
different approach using permissionned chain.</p>
<p>Our chains are "rings" therefore our blockchains are called
blockRing™</p>
<p>what make a blockchain a blockring™:</p>
<ol style="list-style-type: decimal">
<li>origin block has a pointer to the head of the chain</li>
<li>all blockring™ have a parent ring</li>
<li>all blockrings™ have a common ancestors<br>
<a href=
"http://gateway.ipfs.io/ipfs/z6cYNbecZSFzLjbSimKuibtdpGt7DAUMMt46aKQNdwfs">
z6cYNbecZSFzLjbSimKuibtdpGt7DAUMMt46aKQNdwfs™</a> (<a href=
"http://duckduckgo.com/?q=!g+%22Ladonna%20J.%20Revay%22">Ladonna
J.</a><a href="LJR.html">Revay</a>)</li>
</ol>
<p>In order to allow public update of "anonymous blockchain" we
developed a "<a href="IRQ">pull-request line interruption line</a>"
to deal with processing the request at large and mitigate any
<a href=
"http://duckduckgo.com/?q=Denial+or+Service+on+Distributed+Hash+Table+and+anonymous+services+SPAM+attacks">
denial of service attack</a>.</p>
</div>
<br>
<div class="content">
<h2 id="the-opportunity">The Opportunity</h2>
<p>Modern Technology give us the mean to solve this today, in never
achieved manner.</p>
<p>With this technology was now have a very powerful tool to
completely change humanity, imagine you have now access the
<a href="http://duckduckgo.com/?q=!g+world+golden+book+%23IPHS">world
golden book</a> and we can collectively edit it all together, you
even have your own section <a href="peerid.htm">here</a>; this is
the ultimate collaborative tools.</p>
<p>How to solve a problem when you are by the 1000s, with
blockRing™ it is not a problem anymore</p>
<p>To read more about the process, here is a <a href=
"http://ricetm.gq/spec.htm">French article</a> about it</p>
</div>
<br>
<div class="content">
<p>Below is a list of educational material about the eco-social
blockchain : blockRing™</p>
<ul>
<li><a href=
"http://duckduckgo.com/?q=!g+%22Mathew%20M.%20Skeele%22">Mathew</a><a href="MMS.html">S.</a>
is empty handed</li>
<li><a href=
"http://duckduckgo.com/?q=!g+%22Katie%20V.%20Milcher%22">Kathie</a><a href="KVM.html">M.</a>
is not anymore !</li>
</ul>
</div>
<!-- vim: nospell

=== # ==
LIB: "${HOME}/GITrepo/Layout"
layout:
 - "bground.yml"
 - libraries.yml
 - "${HOME}/GITrepo/Layout/fonts.yml"
 - ceres.yml
...

-->
</body>
</html>
